<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
<title>Quizz</title>
</head>
<body>

  <div id="app-container">
    <div id="score-container">Score: 0</div>
    <h2 id="app-title">Quizz Capitales</h2>
    <div id="questions-container">

    </div>
  </div>

<script src="script.js"></script>
</body>
</html>